felix-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rob Walker <r...@ascert.com>
Subject Re: How can I use XPath in my OSGi bundle?
Date Mon, 05 Dec 2011 06:03:26 GMT
We handcraft our manifests (actually use mangen, but we wrote it, so 
it's sort of handcrafted). Also we use Ant not maven. But haven't ever 
had a case where a classloader picked a wrong version in our usage model.

- Rob

On 02/12/2011 7:05 PM, Mike Spoonauer wrote:
> Have you ever run into anything like that before, where the classloader seems to ignore
that you said to use version Y of a dependency instead of version X?
>

-- 


Ascert - Taking systems to the Edge
robw@ascert.com
+27 87 550 1701
www.ascert.com


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@felix.apache.org
For additional commands, e-mail: users-help@felix.apache.org


Mime
View raw message